How fix Cordova Google play security alert ?

Written by lenny cartier.

Like a lot of people I received a Google play security alert about some of my applications using a Cordova version < 4.1.1. I should have take care of it before, you are right Google, thanks :-)

BTW to update a project to latest Cordova, you have to :

 

Print